{
	"type":"vintage:pressurizing",
	"secondaryFluidOutput": 1,
	"heatRequirement": "heated",
	"ingredients": [ 
		{
			"fluid": "createmetallurgy:molten_electrum",
			"amount": 20
		},
		{
			"item": "kubejs:metal_shavings"
		},
		{
			"item": "kubejs:metal_shavings"
		},
		{
			"item": "kubejs:metal_shavings"
		},
		{
			"item": "kubejs:metal_shavings"
		},
		{
			"item": "kubejs:metal_shavings"
		},
		{
			"item": "kubejs:metal_shavings"
		},
		{
			"item": "kubejs:metal_shavings"
		},
		{
			"item": "kubejs:metal_shavings"
		}
	],
	"results": [
		{
			"fluid": "createmetallurgy:molten_nickel",
			"amount": 25
		}
	],
	"processingTime": 400
}